# KamiApiMerchantV1MerchantConfigListReq

## Properties

| Name             | Type       | Description | Notes                             |
| ---------------- | ---------- | ----------- | --------------------------------- |
| **current**      | **number** | 页数        | [default to undefined]            |
| **pageSize**     | **number** | 页码        | [default to undefined]            |
| **merchantName** | **string** | 商户名称    | [optional] [default to undefined] |
| **merchantUid**  | **string** | 商户uid     | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1MerchantConfigListReq } from './api';

const instance: KamiApiMerchantV1MerchantConfigListReq = {
  current,
  pageSize,
  merchantName,
  merchantUid
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
